logica.reportes

## Class ReporteNotasProfesor

- java.lang.Object
- - logica.reportes.ReporteNotasProfesor

    public class ReporteNotasProfesor
    extends java.lang.Object

Clase que almacena las notas por cada estudiante al cual un profesor le da clases.

### Constructor Summary

Constructors
Constructor and Description
`ReporteNotasProfesor(Profesor profesor)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReporteNotasProfesor

    public ReporteNotasProfesor(Profesor profesor)